@charset "utf-8";

.division2_l {
  float: left;
  margin: 0 30px 0 0;
  padding: 0;
  position: relative;
  width: 330px;
}

.add {
  border-bottom: 1px dotted #bcbcbc;
  margin: 0!important;
  padding: 5px;
}

.grouptel {
    border-bottom: 1px dotted #bcbcbc;
    margin: 0;
    padding: 5px;
}

.grouptext{
border-bottom: 1px solid rgb(188, 188, 188);
}

.grouptext img.float-right {
    float: right;
    margin: 5px;
    padding: 0 0 0 0;
}

.grouptext .groupmovie {
    background-image: url("/themes/jpn@local@company@mimaki/images/entry-29378/list_movie.gif");
    background-position: 0 8px;
    background-repeat: no-repeat;
    padding: 5px 5px 5px 20px;
}

@media screen and (max-width: 480px) {
	
	
}